Competitors
Change the relation of competitors or delete them.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidapplication/jsonids*array<>1 <= items <= 100action*stringsuggest moves competitors back to Suggestions, used to undo a change
"direct""ignore""suggest""delete"Applied to every listed competitor of the brand
curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/competitors/bulk' \ -H 'Content-Type: application/json' \ -d '{ "ids": [ "6e0346a3-e54d-40e3-9779-4ba1e707e35b" ], "action": "direct"}'curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/competitors/bulk' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"6e0346a3-e54d-40e3-9779-4ba1e707e35b"
],
"action": "direct"
}'